#IDE
/.idea/
/.vscode/

/build/
/vendor/
/bin/
/var/

composer.phar

.env*

/.php-cs-fixer.php
/.php_cs
/.phpcs.xml
/infection.json
/phpcs.xml
/churn.yml
/phpinsights.php
/phpunit.xml
/phpstan.neon

.phpunit.result.cache
infection.log
